import Vue from 'vue'

export default {
	namespaced: true,
	state: {},
	mutations: {
		UPDATA_USERINFO(state, payload) {
			Object.keys(payload).forEach(e => Vue.set(state, e, payload[e]))
			if (state.mobile == '18338112210') {
				state.level = '代理公司'
			}
		},
		REDUCEMONEY(state, money) {
			state.money -= +money
		}
	}
}
